From:	andrew@tug.com (Andrew Beattie)
Subject: Lift to drag for buggies
Organization: /usr/lib/news/organisation
Date:	Sat, 4 May 1996 20:45:57 -1000
Message-ID: <Dqx6sM.30o@tug.com>

First a rehash of some well known stuff, so that everyone understands,
then a new(*) idea...

(*) No, it's not a new idea, but I havn't seen it mentioned here...

The efficiency of a kite is measured by the net lift to drag ratio.
This is the ratio of how much the kite pulls up to how much the
kite is pulled back, downwind.


          \kite
        / |
  line/   |lift
    /     |
  /       |
/a        |
----------+
   drag

We're not particularly interested in the *amount* of lift (if your kite
isn't big enough, just build a bigger one...), but rather the *ratio*
of lift to drag.

Whilst it is difficult to measure the lift and the drag directly,
getting the *ratio* is easy.  It's just a matter of basic trig:

tan(a) = opposite/adjacent
tan(a) = lift/drag

In case you don't have a calculator handy, here's some L/D's an their
associated angles:
L/D		Angle (degrees)
1		45
2		63.4
3		71.6
4		76.0
5		78.7
6		80.5
7		81.9
8		82.9
9		83.6
10		84.3
11		84.9
12		85.2

Note that we're looking at some prety fine distinctions at the top of the
scale!

I'd like to refine the diagram further.  Because the kiteline isn't a
straight line as shown, but rather it sags, something like this:

          \kite
         /|
        / |
       /  |b
      / / |
 line//   |lift
    /     |
  /       |
/a        |
----------+c
   drag

The effective lift to drag of the entire *system* is taken by looking at
the triangle a-b-c, where the hypotenuse is tangential to the bottom of the
line.  (you can also look at the L/D of the kite by looking at the
line at the tow-point, but whilst this may be interesting, it's of no help
to the buggy).

Note that 5 degrees of sag will take an outstandingly good kite with an L/D
of 10 and deliver an L/D of only 5.  This is why the kiteline is *so*
important.  Note also that the biggest problem with the line is related
to it's aerodynamics, not it's weight - an angled line produces negative
lift.  While I mention weight, note also that the lift we are measuring
is the *net* lift (ie: the lift minus the weight), but that's good, that's
what we're interested in.

Ok.  Now let's consider the buggy.  The efficiency of the buggy can also be
measured in a similar way.  Consider the following experiment:

Tow the buggy from a car driving at a constant speed in a straight line.
Rather than just towing behind, try to get the buggy up, alongside the
car.  Measure the angle of the line and perform the same calculation.
An inefficient buggy (image one with the brakes jammed on) will just drag
behind.  An efficient one will be able to come up close to 90 degrees.

A buggy that comes closer to 90 degrees will be a winning design.

Note that by combining both the results, you can find the efficiency of
the entire system.

Andrew
-- 
Andrew Beattie.  Born 1965.  Still enjoying his childhood.



 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


